master:
  hosts:
    192.168.0.201:
      hostname: minipc-1
      ansible_user: ubuntu
      k3s_cluster_name: local-dandelion
      k3s_cluster: false
      k3s_version: v1.23.5+k3s1
      #k3s_extra_args: "'--kube-proxy-arg=proxy-mode=ipvs --kubelet-arg=eviction-hard=nodefs.available<10Gi,imagefs.available<10Gi'"
      k3s_extra_args: "'--kubelet-arg=eviction-hard=nodefs.available<10Gi,imagefs.available<10Gi'"
      kubeconfig_path: $HOME/.kube
      stakepool:
        git_repo: https://github.com/repsistance/kustomize-cardano-node.git
        git_branch: master
        networks:
          testnet:
            enabled: false
          mainnet:
            enabled: true
      ufw:
        allowed_ports:
          tcp:
            - "{{ ansible_port }}"
            - "30042"
